@charset "UTF-8";
/* CSS Document */

@import url("../webfonts/cabin/stylesheet.css");
@import url("font-awesome.css");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

.clearfix:before, .clearfix:after { display: block; height: 0; visibility: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

body {
	font-family: "CabinRegular";
	font-size: 62.5%;
	line-height: 1.4em;
	padding: 0px;
}
a:link { color: #FF6600; text-decoration: none; }
a:visited { text-decoration: none; color: #B9D2DC; }
a:hover { text-decoration: underline; color: #FF9900; }
a:active { text-decoration: none; color: #FFCC00; }

h1, h2, h3, h4, h5, h6, p { padding: 0% 12%; margin: 0em; }

h1 { font-size: 1.4em; color: #7F232A; }
h2 { font-size: 1.2em; color: #333333; }
h3 { font-size: 1em; color: #666666; }
h4 { font-size: 1em; color: #666666; }
p { color: #666; margin-top: 1em; font: 1.2em/1.6em CabinMedium; }

html { background: url(../images/bg_wood1.jpg) no-repeat fixed center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }

img { max-width: 100%; }

#wrapper { max-width: 1024px; margin: 0px auto 0; clear: both; }
#one { max-width: 100%; margin: 0px auto 0; clear: both; background: url(../images/line.png) no-repeat; }
.logo { text-align: center; margin: 0em auto 0px; clear: both; padding: 1em 0px 0px; }
.wifi_logo { float: left; position: absolute; margin: 2em 0em 0em 2em; }
.topnav { max-width: 100%; margin: 0px auto 0; clear: both; background: url(../images/line_footer.png) no-repeat 0px 0px; padding-bottom: 1px; padding-top: 1px; }
#content { max-width: 100%; margin: 0px auto 0; clear: both; }
.slider { max-width: 100%; margin: 0px auto 0; clear: both; }
.vidframe { max-width: 85%; margin: 0px auto 0; clear: both; }
.left { width: 73.6321813%; background: rgba(239, 231, 218, 0.4); ; float: left; position: relative; padding: 2em 0em; margin-top: 1.5em; margin-bottom: 2em; }
.right { width: 26.3672%; background: rgba(125, 196, 192, 0); float: right; top: 1.5em; position: relative; padding-top: 1em; padding-bottom: 1ex; margin-top: 0px; margin-bottom: 0px; }
.center_panel { width: 100%; background: rgba(239, 231, 218, 0); padding: 0em 0% 2em; clear: both; margin: 1em auto 2em; z-index: 1; }
.box50 { float: left; width: 50%; background: #DCD598; padding-top: 2em; padding-bottom: 2em; }
.center_content { width: 87.8906%; margin: 1em auto 2em; background: rgba(239, 231, 218, 0.2); ; padding: 0em; clear: both; float: left; }

.center { text-align: center; }
.head, .sub, .wide_body, .text { margin: 0em; padding: 0% 8% 0.5em; }
.head { color: #7F232A; font: 1.6em/1.4em CabinBold; margin-top: 0em; margin-bottom: 0px; padding-bottom: 0em; padding-top: 1em; }
.subhead { color: #7F232A; font: 1.4em/1.3em CabinBold; }

.sub { color: #333333; font: 1.4em CabinBold; letter-spacing: 0.06em; }
.list { color: #333333; font: 1.4em/1.4em CabinBold; letter-spacing: 0.06em; list-style: url(../images/bullet.png) none outside; margin-right: 12%; margin-left: 12%; }
.list li{ padding-bottom: 0.8em; }
.text { color: #333; font: 1.2em CabinMedium; }
.wide_body { color: #000; font: 1.3em CabinRegular; letter-spacing: 0.07em; }

.pagetitle { color: rgba(89, 54, 10, 1); font: 1.4em/1.2em CabinBold; letter-spacing: 0.1em; padding: 0em 4% 0.5em; text-align: center; margin-top: -0.8em; }

.menu_head { color: rgba(89, 54, 10, 1); font: 1.8em/1.2em CabinBold; letter-spacing: 0.1em; padding: 0em 5% 0.5em; }
.menu_sub { color: #7F232A; font: 1.6em CabinBold; text-transform: uppercase; padding: 0em 5% 0.2em; }
.menu_body { color: #000; font: 1.3em/1.2em CabinMedium; margin-bottom: 0.2em; text-align: left; letter-spacing: 0.07em; width: 75%; padding: 0em 5% 1em; margin-top: -0.2em; }
.headfoot { color: #7F232A; padding: 0em 4% 0.5em; font: 1.4em CabinBold; letter-spacing: 0.1em; }
.price { float: right; }
.rule { border-top: 0.2em solid #600; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: none; border-bottom-style: none; border-left-style: none; width: 90%; clear: both; position: relative; margin-right: auto; margin-bottom: 1em; margin-left: auto; }
.rule80 { border-top: 0.2em solid #600; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: none; border-bottom-style: none; border-left-style: none; width: 92%; clear: both; margin: 2em auto; }

.boxone { background: rgba(239, 231, 218, 0); float: left; position: relative; width: 25%; text-align: center; padding: 0em; margin: 3em 0px 0px; z-index: 10; }
.boxtwo { background: rgba(239, 231, 218, 0); float: left; position: relative; width: 25%; text-align: center; padding: 0em; margin-top: 3em; margin-bottom: 0%; z-index: 10; }
.boxlast { background: rgba(239, 231, 218, 0); float: right; position: relative; width: 25%; text-align: center; padding: 0em; margin-top: 3em; margin-bottom: 0%; z-index: 10; }
.button_front { color: #000000; font: 1.3em/1.6em CabinBold; background: rgba(130,151,89,0.2); -moz-border-radius: 0.3em; -webkit-border-radius: 0.3em; border-radius: 0.3em; -webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); text-align: center; width: 50%; clear: both; margin: 1em auto; padding-bottom: 2em; z-index: 11; }
.buttonpic { margin: -4em auto 0em; padding: 0em; clear: both; position: relative; float: none; width: 100%; }
.mapbox { width: 65%; margin-top: 2em; margin-bottom: 1em; margin-left: 5%; float: left; }
.mapbox_two { width: 90%; margin-top: 2em; margin-bottom: 1em; margin-left: 5%; float: left; }
.contact { width: 30%; margin-top: 2em; margin-bottom: 1em; float: right; }
.social { margin: 1em auto; clear: both; width: 80%; }
#details { max-width: 100%; margin: 0px auto 0; clear: both; background: rgba(168, 182, 139, 0.5) url(../images/line_footer.png) no-repeat 0px 0px; padding: 2em 0em 1em; z-index: 999; }

#dogs { margin: 0px; padding: 0px; z-index: 999; float: right; position: relative; top: -6em; }


@media screen and (max-width: 768px){

}

@media screen and (max-width: 480px){
	h1, h2, h3, h4, h5, h6, p { padding: 0% 6%; }
.wifi_logo { margin: 3em 0em 0em 0.5em; width: 80px; }
.topnav { max-width: 100%; }	
.slider { max-width: 98%; }

.center_panel { width: 98%; }
.button_front { text-align: center; width: 70%; clear: both; margin: 2em auto; padding-bottom: 1em; }
.left { width: 100%; clear: both; margin-right: auto; margin-left: auto; }
.right { width: 100%; clear: both; margin-right: auto; margin-left: auto; }
.boxone { width: 50%; margin-top: 2em; }
.boxtwo { width: 50%; margin-top: 2em; }
.boxlast { width: 50%; margin-top: 2em; }



	
}


@media screen and (max-width: 320px){
h1, h2, h3, h4, h5, h6, p { padding: 0% 6%; }
.wifi_logo { margin: 2em 0em 0em 0em; width: 60px; }
.logo { width: 70%; }
.pagetitle { font: 1.2em/1.1em CabinBold; }	
.topnav { max-width: 100%; }
.slider { max-width: 98%; }

.left { width: 100%; clear: both; margin-right: auto; margin-left: auto; }
.right { width: 100%; clear: both; margin-right: auto; margin-left: auto; }

.boxone { width: 98%; margin: 2em auto 0%; clear: both; }
.boxtwo { width: 98%; margin: 2em auto 0%; clear: both; }
.boxlast { width: 98%; margin: 2em auto 0%; clear: both; }


}




	
